html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
                  overflow-x:hidden;
}




@font-face {
    font-family: 'Oracle-slash-Regular';
    src: url('Oracle-slash-Regular.woff') format('woff'),
         url('Oracle-slash-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'Oracle-slash-Regular';
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    width: 100%;
    height:100%;
    background-color: white;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          overflow-x:hidden;
}


p {
  font-family: 'Oracle-slash-Regular';
  font-size: 18px;
  line-height: 22px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  letter-spacing: 0.04em;
  margin-bottom:0px;
  text-indent: -30px;
  margin-left: 30px;
color: black;
word-spacing: -0.06em;
 }

.gallerynames {
  font-size: 25px ;
  line-height: 24px;
}


 .tube {
height: 13px;
width: auto;
 }


 .left {
  text-indent:0px;
  margin-left:0px;
 }
 

 .big {
  font-size: 48px;
  line-height: 46px;
  letter-spacing: -0.01em;
  text-indent: 0px;
  margin-left: 0px;
 }

 .spacer {
height: 30px;
 }


  .container {
      margin: 0;
  display: block;
  width: 100%;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
          border-top:12px solid black; 
          border-bottom: 12px solid black;  
          margin-top:-1px; 
          margin-bottom:-1px; 
          padding-left:0px; 
          padding-top: 50px; 
          padding-bottom: 50px; 
          text-align:center;
            /*overflow-x:hidden;*/
  }

  .imgcontainer {
          -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
      margin: 0;
    display: block;
    max-width: 100%;
    overflow-x:hidden;
  }

  img {
  width: 100%;
  height: auto;
  text-align: center;
}

    .columncontainer {
    width: 100%;
    padding-top: 0px;
    margin-bottom: 0px;
    text-align: center;
  }

  .column1 {
  display: inline-block;
  width: 35%;
  vertical-align: top;
  padding-right: 40px;
  text-align: left;
            -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

  .column2 {
  display: inline-block;
  width: 45%;
  vertical-align: top;
  padding-right: 30px;
  text-align: left;
            -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


.sticky {
 position: -webkit-sticky;
 position: sticky;
 top: 10px;
}

.sticky:before,
.stick:after {
    content: '';
    display: table;
  }

.gallery {
  display: block;
  width: 100%;
  vertical-align: top;
  padding: 0px;
  margin-bottom: 35px;
  text-align: left;
              -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
                    overflow-x:hidden;
}

#globe {
  width:100px;
}

#map {
  max-width:100%;
      border: 4px solid black;
      margin-bottom: 40px;
}






a:link { text-decoration: none; color: black; border-bottom:none; } 
a:active { text-decoration: none; color: black;  border-bottom:none; }
a:visited { text-decoration: none; color: black;  border-bottom: none;}
a:hover { text-decoration: none; color: #ff3c25;} 






@media only screen and (max-device-width: 900px) {
  .sticky {
    position: relative;
} 

  .container {
          padding-top: 30px; 
          padding-bottom: 30px; 
  }

  .column2 {
  display: block;
  width: 100%;
  vertical-align: top;
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
}

  .column1 {
  display: block;
  width: 100%;
  vertical-align: top;
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
}

.big {
  font-size: 30px;
  line-height: 30px;
  letter-spacing: -0.01em;
  text-indent: 0px;
  margin-left: 0px;
 }

 p {
  font-size: 13px;
  line-height: 14px;
  text-indent: -16px;
  margin-left: 16px;
 }

  .tube {
height: 10px;
 }

 .gallerynames {
  font-size: 18px ;
  line-height: 19px;
}

.gallery {
  margin-bottom: 22px;
}

#globe {
  width:50px;
}
}

@media only screen and (max-width: 1000px) and (min-device-width: 901px) {
    .sticky {
    position: relative;
} 

  .container {
    padding-top: 40px; 
    padding-bottom: 40px; 
  }

  .column2 {
  display: block;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

  .column1 {
  display: block;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.big {
  font-size: 40px;
  line-height: 40px;
  letter-spacing: -0.01em;
 }

 p {
  font-size: 16px;
  line-height: 18px;
  text-indent: -20px;
  margin-left: 20px;
 }

   .tube {
height: 11px;
 }

 .gallerynames {
  font-size: 23px ;
  line-height: 23px;
}

.gallery {
  margin-bottom: 28px;
}

#globe {
  width:100px;
}
}